Package: gallery-dl
Version: 1.32.5-1
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Unit 193 <unit193@debian.org>
Installed-Size: 2951
Depends: python3-requests, python3:any
Suggests: ffmpeg, python3-brotli, yt-dlp
Section: web
Priority: optional
Homepage: https://codeberg.org/mikf/gallery-dl
Description: command-line program to download image galleries
 gallery-dl is a command-line program to download image-galleries and
 -collections from several image hosting sites. It is a cross-platform
 tool with many configuration options and powerful filenaming capabilities.
